Subject: Re: Japanese Law Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 24 Jan 2001 03:17:00 -0800 (PST)

Carol,

As per your request, attached is a copy of the 1996 memorandum to counsel.  

Nony

	Carol St Clair
	01/24/2001 11:08 AM
		 
		 To: Alan Aronowitz/HOU/ECT@ECT
		 cc: Mark Taylor/HOU/ECT@ECT, Nony Flores/HOU/ECT@ECT
		 Subject: Japanese Law Issues

Alan:
As I indicated to you in my voice mail message, I am currently working with 
Jane McBride on 2 ISDA Master Agreements with 2 Japanese banks.  I have read 
the latest Enron legal survey memo that our outside counsel prepared in 
November, 1999.  I noticed that the survey addressed matters relating to ECT 
International Corp.'s derivative activities.  In the 2 ISDA's that I am 
working with, the counterparty is Enron Japan Corp.  On things like governing 
law, arbitration, submission to jurisdiction, waiver of jury trial etc.  what 
is our position when Enron Japan Corp. is the counterparty?  Are there any 
special issues taht I need to be aware of in advising Jane on these ISDA's 
given the fact that Enron Japan Corp. is the counterparty?

Nony,
When convenient, can you send me a copy of the September 1996 letter that we 
sent to our counsel?
Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]